Уязвимость в популярном плагине Jetpack для WordPress.

Уязвимость в популярном плагине Jetpack для WordPress.

В популярном плагине Jetpack для WordPress обнаружена опасная уязвимость. Используя её, злоумышленник может обойти фильтрацию вводимых данных и внедрить в страницу вредоносный код. Это может позволить ему захватить контроль над чужими учётными данными, в том числе и администраторов ресурса.

, ,